--- 
vendor: "ESRI"
id: "140"
title: "Aste di attenzione idraulica"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  legenda: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  leght: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/140/queryables"